Dear Fellow Stockholders:
We kept our focus in 2009 and delivered solid results, validating the work we began in 2008
to right-size our cost structure, better align our business units, be a better merchandiser and
leverage our customer insights to strengthen our bond with pet parents. Put simply, we entered
the new decade healthy and happy.
Despite a sour economy and weak consumer spending, we delivered strong earnings growth
and positive comparable store sales. We:
 achieved comparable store sales growth of 1.6 percent and increased total sales by 5.4 percent
 more than tripled our quarterly dividend from 3 cents to 10 cents per share and paid $32 million
in dividends
 bought back $165 million of PetSmart stock
 generated $567 million in operating cash  ow
We added 37 net new stores in 2009, ending the year with 1,149 stores and 162 PetsHotels in the
United States and Canada, with plans to open 40 to 42 net new stores and 18 PetsHotels in 2010.
Our pet services businessgrooming, pet training, PetSmart PetsHotel and Doggie Day Camp
continues to set us apart from our competitors and remains a catalyst of customer loyalty.
We achieved total services sales of $575 million, up 9.2 percent from 2008. Grooming remains
strong, while our hotels are beginning to bene t from improved operational ef ciencies and cost
controls in spite of the soft market. Pet Parents continue to entrust their pets to us when theyre in
need of a service or care, a responsibility that humbles us and motivates us to do even better.
One of our proudest achievements in 2009 was the adoption by a loving New Jersey family of
Chloe, a one-year-old Collie mix who became the 4-millionth pet to be adopted from a PetSmart
store. On average, we now adopt one pet for every hour our PetSmart Charities in-store Adoption
Centers are open. Adoptions are the right thing to do and they create additional avenues for us
to build loyalty. Chloe is just one of the millions of petsdogs, cats, hamsters, birds, reptiles and  shwhose
lives are enriched by the range of products, services and assistance we provide. We have
passionate, knowledgeable associates who love to see healthy, happy pets.
Looking ahead
Because we dont expect much if any improvement in the macro-economic environment in 2010,
we remain sharply centered on those things within our controlwhere opportunity is plentiful
and where we can continue to build market share and the bottom line. For example, last year we
made great strides in cost control across the business without negatively affecting the customer
experience or associate morale. Well keep up the pursuit.
We saw respectable increases in our customer satisfaction scores as we applied customer insights
to our marketing and merchandising efforts, improved our training tools and processes, and
armed our associates with information to build even stronger and more meaningful bonds with
Pet Parents. Those efforts remain a priority in 2010.
Weve bolstered our merchandising capabilities with strong and experienced leadership, effective
strategies and sturdy vendor partnerships. Our emphasis on proprietary brands and adding
strong new national and exclusive brands such as the Martha Stewart Pets
 lineto reach
stores this springcreate compelling reasons for Pet Parents to shop our stores. These efforts
give us better margins, a signi cant competitive advantage and future growth opportunities.
We also remain focused on increasing our return on capital and seeking opportunities to invest
in growth and high return initiatives. Were committed to delivering superior total shareholder
returns in 2010 and years beyond through expense discipline, improved pro tability of our
existing assets, mix of share repurchases, dividends, and store growth. Were con dent we can
achieve this as we execute the strategies that differentiate us, deliver value and set the standard
for customer engagement and loyalty.
Our business model is strong, but we owe our success to the support of 45,000 dedicated
and passionate associates in our stores, distribution centers and of ces throughout North
America. We look back at 2009 with sincere thanks for all that they accomplished and ahead
with great anticipation for what they will achieve. We are well positioned to stay healthy, happy
and produce long-lasting results and sustained shareholder value.
Sincerely,
Robert F. Moran
President and
Chief Executive Officer